Subject: Re: Copy of Insurance premium paid
From: Sumit Gogia <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Sun, 2 Apr 2017 00:41:42 +0530 (IST)

HI Swati, 

Sorry for the delay. I tried to make payment on 29th March but they did not accept the payment so I tried again on 1st April, I will send the receipt in your email on 2nd February. 

Sumit. 

From: "Swati Shukla" <[email-masked]> 
To: "sumit" <[email-masked]> 
Sent: Saturday, April 1, 2017 2:08:35 PM 
Subject: Copy of Insurance premium paid 

Hi Sumit 

Please send me the copy urgently. This is the last time i am reminding you. From next month i will not be doing so. Provide me the receipt by the end of the month on your own please. 

Best Regards 
Swati Shukla